Public APIAPI ReferencePurges
Get purge results.
Beta API
The /v1 API contract may change, including breaking changes without compatibility aliases.
GET
/v1/apps/{appId}/purges/{purgeId}Return the purge's overall application status.
Authorization
bearerAuth AuthorizationBearer <token>
Use an access token obtained by logging in or exchanging an API token. First exchange an ntro_ API token for an access token through the login server.
In: header
Path Parameters
appId*string
purgeId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/apps/string/purges/string"{ "purge": { "createdAt": "string", "id": "string", "kind": "string", "mode": "string", "tags": [ "string" ], "value": "string" }, "status": "string"}